FCKCommands.RegisterCommand(
     'RemoteUpload',
     new FCKDialogCommand( 'RemoteUpload', 
         FCKLang.DlgRemoteUploadTitle, 
         FCKPlugins.Items['RemoteUpload'].Path + 'RemoteUpload.aspx', 
         350, 
         200 )
 ) ;
 var oBtn=new FCKToolbarButton('RemoteUpload',null,FCKLang.DlgRemoteUploadBtn,null,false,true,48);
 oBtn.IconPath	= FCKPlugins.Items['RemoteUpload'].Path + 'RemoteUpload.gif' ;
 FCKToolbarItems.RegisterItem('RemoteUpload',oBtn);